harmony-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ge...@apache.org
Subject svn commit: r467479 - /incubator/harmony/standard/site/docs/quickhelp_contributors.html
Date Tue, 24 Oct 2006 20:55:24 GMT
Author: geirm
Date: Tue Oct 24 13:55:23 2006
New Revision: 467479

URL: http://svn.apache.org/viewvc?view=rev&rev=467479
Log:
rollback to see what HARMONY-1730 looks like


Modified:
    incubator/harmony/standard/site/docs/quickhelp_contributors.html

Modified: incubator/harmony/standard/site/docs/quickhelp_contributors.html
URL: http://svn.apache.org/viewvc/incubator/harmony/standard/site/docs/quickhelp_contributors.html?view=diff&rev=467479&r1=467478&r2=467479
==============================================================================
--- incubator/harmony/standard/site/docs/quickhelp_contributors.html (original)
+++ incubator/harmony/standard/site/docs/quickhelp_contributors.html Tue Oct 24 13:55:23 2006
@@ -236,29 +236,8 @@
         </p>
                                                 <strong>Linux</strong>
                                                 <p>
-          The following is the sequence of things you need to do to setup a linux box
-          to build Harmony.  The following instructions have been tested on Ubuntu 6, 
-          so simply adapt for the package management system on your distro.  There are 
-          some repeats of the prereqs listed above
+            <i>Linux deps go here</i>
         </p>
-                                                <ol>
-        <li> Install subversion (ex : $ sudo apt-get install subversion)</li>
-        <li> Install gcc (ex. : $ sudo apt-get install gcc)</li>
-        <li> Install g++ (ex. : $ sudo apt-get install g++) </li>
-        <li> Install make (ex. : $ sudo apt-get install make) </li>
-        <li> Install Java (from Sun or BEA or IBM).  Version 1.5.0_9 preferred</li>
-        <li> Install binutils (ex : $    apt-get install binutils-dev )</li>
-        <li> Get JUnit (http://www.junit.org) and drop the junit-VERSION.jar in $ANT_HOME/lib</li>
-        <li> Install dependencies for Swing/AWT : 
-            <ul>
-               <li>apt-get install liblcms1-dev</li>
-			   <li>apt-get install libpng12-dev</li>
-		   	   <li>apt-get install libjpeg62-dev</li>
-         	   <li>apt-get install libx11-dev</li>
-               <li>apt-get install libxft-dev</li>
-            </ul>
-        </li>
-        </ol>
                                                 <strong>Windows</strong>
                                                 <p>
             <i>Windows deps go here</i>



Mime
View raw message